/*
 Theme Name:   Forefront
 Theme URI:    https://generatepress.com/forefront/
 Description:  Forefront is a GeneratePress child theme with two sidebars and a red color scheme. Using GeneratePress you can alter the child theme to your taste in minutes. Forefront is mobile responsive, W3C Markup Validated, Schema.org integrated, search engine friendly, cross browser compatible and 100% translatable. See more about GeneratePress here: http://generatepress.com
 Author:       Thomas Usborne
 Author URI:   http://edge22.com
 Template:     generatepress
 Version:      1.0.4
 Tags: two-columns, three-columns, one-column, right-sidebar, left-sidebar, footer-widgets, blog, e-commerce, flexible-header, full-width-template, buddypress, custom-header, custom-background, custom-menu, custom-colors, sticky-post, threaded-comments, translation-ready, rtl-language-support, featured-images, theme-options

 Forefront, Copyright 2016 Thomas Usborne
 Forefront is distributed under the terms of the GNU GPL

 Forefront is a child theme of GeneratePress
 
 It's not recommended to add CSS to this file, as it will be lost if you ever update this child theme.
 Instead, use a Custom CSS plugin.
 
 */


h1, h2, h3, h4, h5, h6 {font-family: 'Kite One', sans-serif !important;}
 
.post-image {
	margin-top: 0;
	margin-bottom: 1.5em;
}

.widget-title {
	border-bottom: 1px solid #efefef;
	padding-bottom: 20px;
	margin-bottom: 20px;
}
.site-info {
    color: #ffffff;
    background-color: #26589E;
}
.site-header {
    background-color: #fbffe8;
}
.separate-containers .inside-article, .separate-containers .comments-area, .separate-containers .page-header, .one-container .container, .separate-containers .paging-navigation, .inside-page-header {
    color: #3a3a3a;
    background-color: #fbffe8;
}

.sidebar .widget {
    color: #3a3a3a;
    background-color: transparent;
}

.footer-widgets {
    color: #3a3a3a;
    background-color: transparent;
}

/* BUTTONS */
.green-btn {
    font-family: Arial;
    color: #ffffff !important;
    font-size: 20px;
    background: #8cc63f/*#5B9C6A */;
    white-space: nowrap;
    padding: 10px 20px 10px 20px;
    text-decoration: none;
    margin: 10px auto 15px;
    text-align: center;
    width: 150px !important;
    display: block;
}

.green-btn:hover {
    background: #32c4e9;
    text-decoration: none;
    color: #fff !important;
}


.page-id-34 .easy_t_single_testimonial {border-bottom: 1px solid #333; padding-top:20px;}
.hide {display:none;}
 .ninja-forms-cont li {display:inline-block;}
 .clear{clear:both;}
 
 a {text-decoration:underline;}
 a:hover {text-decoration:none !important; color:#40a036 !important;}
.page-id-2105 .entry-content a{text-decoration:underline !important; color:#40a036 !important;}
.page-id-2105 .entry-content a:hover {text-decoration:none !important; color:#333 !important;}
 h4 a {text-decoration:none !important; color:#000 !important;}
 h4 a:hover {text-decoration:underline !important; color:#40a036 !important;}

 .post-image {
	margin-top: 0;
	margin-bottom: 1.5em;
}

.widget-title {
	border-bottom: 1px solid #efefef;
	padding-bottom: 10px;
	margin-bottom: 0;
}

body, button, input, select, textarea {
    font-family: Lato,Helvetica,sans-serif,sans-serif !important;
    font-size: 16px;
    font-weight: normal;
    text-transform: none;
}
.main-title {
    font-family:  'Kite One', sans-serif !important;
    font-size: 60px;
    font-weight: bold;
    text-transform: none;
}


.widget-title {
    font-family:  'Kite One', sans-serif !important;
    font-size: 20px;
    font-weight: normal;
    text-transform: none;
}
h1 {
    font-family:  'Kite One', sans-serif !important;
    font-size: 34px;
    font-weight: 300;
    text-transform: none;
}
h2 {
    font-family:  'Kite One', sans-serif !important;
    font-size: 30px;
    font-weight: 300;
    text-transform: none;
}
h3 {
    font-family:  'Kite One', sans-serif !important;
    font-size: 26px;
    font-weight: normal;
    text-transform: none;
}
h4 {
    font-family:  'Kite One', sans-serif !important;
    font-size: 22px;
    font-weight: normal;
    text-transform: none;
}
.header-widget h4 {
   font-family: 'Kite One', sans-serif !important;
   }
h5 {
    font-family: inherit;
    font-size: 20px;
    font-weight: normal;
    text-transform: none;
}
h6 {
    font-family: inherit;
    font-size: 18px;
    font-weight: normal;
    text-transform: none;
}

.home .entry-title {display:none;}

.entry-title {margin-bottom:15px;}

.entry-meta {margin-bottom:15px;}
/* HEADER */
.inside-header{
	position:relative;
       padding: 10px !important;

}
.site-header .header-image {
  max-height: 300px;
}

.site-header {
  background-color: #fbffe8 /*#94dbf0 */;
  color: #26589e;
}

.site-branding{
	width:25%;
	float:left;
}
.site-description {
    font-family:  'Kite One', sans-serif !important;
    font-size: 20px;
    font-weight: bold;
    text-transform: none;
	color: #26589e;
	padding-left:60px;
}
.header-widget {
	position:absolute;
	bottom:10px;
	right:40px;
        width:74%;
	max-width:100%;
}
.header-widget h4{
	font-weight:bold;
	text-align:right;
	font-size: 20px;
}

.header-widget a{text-decoration:none;}

.site-header a, .site-header a:visited , .header-widget h4{color: #26589e !important;}
/* NAVIGATION */

.main-navigation a {
	font-size:22px;
	font-family: Lato,Helvetica,sans-serif,sans-serif !important;
        color: #fbffe8;
}

.main-navigation a:hover {color:#fff !important;}

.sf-menu .menu-item-has-children > a:first-child, .sf-menu .page-item-has-children > a:first-child {
    padding-right: 20px !important;
	font-family: 'Kite One', sans-serif !important;
}

.main-navigation, .main-navigation ul ul {
  background-color: #26589e /*#5B9C6A */;
  color: #fbffe8;
}

.main-navigation .main-nav ul .current-menu-item > a:hover, .main-navigation .main-nav ul .current-menu-parent > a:hover, .main-navigation .main-nav ul .current-menu-ancestor > a:hover, .main-navigation .main-nav ul .current_page_item > a:hover, .main-navigation .main-nav ul .current_page_parent > a:hover, .main-navigation .main-nav ul .current_page_ancestor > a:hover, .main-navigation .main-nav ul .current-menu-item.sfHover > a, .main-navigation .main-nav ul .current-menu-parent.sfHover > a, .main-navigation .main-nav ul .current-menu-ancestor.sfHover > a, .main-navigation .main-nav ul .current_page_item.sfHover > a, .main-navigation .main-nav ul .current_page_parent.sfHover > a, .main-navigation .main-nav ul .current_page_ancestor.sfHover > a {
    background-color: #26589e;
    color: #fbffe8;
}

.main-navigation .main-nav ul ul .current-menu-item > a:hover, .main-navigation .main-nav ul ul .current-menu-parent > a:hover, .main-navigation .main-nav ul ul .current-menu-ancestor > a:hover, .main-navigation .main-nav ul ul .current_page_item > a:hover, .main-navigation .main-nav ul ul .current_page_parent > a:hover, .main-navigation .main-nav ul ul .current_page_ancestor > a:hover, .main-navigation .main-nav ul ul .current-menu-item.sfHover > a, .main-navigation .main-nav ul ul .current-menu-parent.sfHover > a, .main-navigation .main-nav ul ul .current-menu-ancestor.sfHover > a, .main-navigation .main-nav ul ul .current_page_item.sfHover > a, .main-navigation .main-nav ul ul .current_page_parent.sfHover > a, .main-navigation .main-nav ul ul .current_page_ancestor.sfHover > a {
    background-color: #26589e;
    color: #fbffe8;
}

.main-navigation .main-nav ul ul .current-menu-item > a, .main-navigation .main-nav ul ul .current-menu-parent > a, .main-navigation .main-nav ul ul .current-menu-ancestor > a, .main-navigation .main-nav ul ul .current_page_item > a, .main-navigation .main-nav ul ul .current_page_parent > a, .main-navigation .main-nav ul ul .current_page_ancestor > a {
    background-color: #26589e;
    color: #fbffe8;
}

.main-navigation .main-nav ul li > a:hover, .main-navigation .main-nav ul li.sfHover > a {
    background-color: #26589e;
    color: #fbffe8;
}

.main-navigation .main-nav ul .current-menu-item > a, .main-navigation .main-nav ul .current-menu-parent > a, .main-navigation .main-nav ul .current-menu-ancestor > a, .main-navigation .main-nav ul .current_page_item > a, .main-navigation .main-nav ul .current_page_parent > a, .main-navigation .main-nav ul .current_page_ancestor > a {
  color: #fbffe8;
  background-color: #26589e;
}

.main-navigation .main-nav ul li[class*="current-menu-"] > a {
    color: #FFFFFF;
    background-color: #26589e;
}
.main-navigation .main-nav ul li a {font-size:22px !important;}
.main-navigation .main-nav ul ul li > a:hover, .main-navigation .main-nav ul ul li.sfHover > a {
    background-color: #26589e;
    color: #fbffe8;
}


.sf-menu > .menu-item-has-children > a:first-child::after, .sf-menu > .page-item-has-children > a:first-child::after {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-bottom: 0 solid rgba(0, 0, 0, 0) !important;
    border-image: none;
    border-right: 0 solid rgba(0, 0, 0, 0) !important;
    border-top-color: inherit;
    border-top-style: solid;
    border-top-width: 0 !important;
    content: "";
    height: 0 !important;
    margin-top: -3px;
    position: absolute;
    right: 0 !important;
    top: 0 !important;
    width: 0 !important;
}



.sf-menu .sub-menu .menu-item-has-children > a:first-child, .sf-menu .sub-menu .page-item-has-children > a:first-child {
    font-family: Lato,Helvetica,sans-serif,sans-serif !important;
}

.main-navigation ul ul {
    width: 270px;
}
.main-navigation .main-nav ul ul li a {font-size:18px;}

.main-navigation .main-nav ul li a, .menu-toggle {
    line-height: 60px;
    padding-left: 20px;
    padding-right: 20px;
}



.main-navigation .main-nav ul li a {
	border-right: 0 solid #fff;
	border-left: 0 solid #fff;
	border-bottom: 0 solid #fff;
}

.main-navigation .main-nav ul li:first-child a {
	border-left: 0 solid #fff;
}

.main-navigation .main-nav ul li:last-child a {
	border-right: 0 solid #fff;
}

.main-navigation .main-nav ul.sub-menu  li a {
	border-right: 0 none;
}

.main-navigation .main-nav ul ul li a {
	border: 0;
}

.main-navigation .main-nav ul ul li:first-child a {
	border: 0;
}

.main-navigation .main-nav ul ul li:last-child a {
	border: 0;
}
.main-navigation .main-nav  ul ul li a {
	border-left: 0 !important;
}


/* Content*/

.blue_bg {
	color:#fff;
    background-color: #28bedf;
	padding: 1px 6px 4px;
	font-weight:bold;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}

.one-container .inside-article {
  padding: 0;
}

.home-title{margin-bottom:60px;}
.home .hentry {
  margin: 0;
}
.page-content, .entry-content, .entry-summary {
    margin: 0;
}

.inside-article, .comments-area, .page-header, .one-container .container, .paging-navigation, .inside-page-header {
    background-color: transparent;
    color: #3a3a3a;
}

.one-container.both-sidebars .site-main {
    margin-left: 25px;
    margin-right: 25px;
}

.one-container.both-sidebars .content-area {
	border-left:0 solid #fbb337;
	border-right:0 solid #fbb337;
}

.page-id-2581 ul {margin: 0 0 1.5em 1em;}
.home .easingslider {margin-bottom:1.5em !important;}
.easingslider-slide{ background-color: transparent !important;}

#right-sidebar{
	/*border-left:2px solid #fbb337;*/
	padding-left:25px;
}
#left-sidebar{
	/*border-right:2px solid #fbb337;*/
	padding-right:25px;
}

/*.home #left-sidebar,.home #right-sidebar {min-height: 883px;}*/

/* Widgets */

/*.cycle-pager {max-height:20px;}*/

.home #page .widget {
 min-height: 150px;
}
.home #page #wdg_specialrecentpostsfree-3{
   min-height: 130px;
}
.home #page #easingslider_widget-2 {
	min-height: 200px;
}

.home p {font-size: 20px;}
.widget {
    margin: 0 0 30px;
}

.widget-area .widget{
	padding:0;
}

#social-widget-4{
	min-height:0 !important;
}
#text-9{
	min-height:0 !important;
}
.sidebar .widget {
    background-color: transparent;
    color: #3a3a3a;
}

.widget-title {
    border-bottom: 1px solid #feffef;
}

.srp-widget-singlepost {
    border-bottom: 0 solid #feffef;
}
/* TESTIMONIALS */

.style-clean_style blockquote.easy_testimonial {margin-top:0 !important; padding-top:0 !important;}
p.testimonial_author { margin-bottom: 0 !important;}
.cycle-slideshow {
    overflow: hidden;
    padding-bottom: 10px;
}
.testimonial-position {display:none !important;}
.testimonial_body p { margin-bottom: 8px;}

/*.entry-content .green-btn{display:none;}*/

.entry-content .testimonial_body p { margin-bottom: 1.5em;}

.entry-content  .easy_testimonial {border-bottom:1px solid #FBB337}

.page-id-1803 .easy_testimonials_read_more_link {display:none;}

/* Sliders */
.soliloquy-pager {display:none;}

.soliloquy-container .soliloquy-caption {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  z-index: 1120;
  background: rgba(77,29,67,0.7) !important;
}

.soliloquy-container .soliloquy-caption-inside {
    font-size: 2.5rem !important;
    line-height: 2rem !important;
    padding: 10px;
    text-align: center;
}
.soliloquy-container .soliloquy-caption-inside h2{
	font-size:30px !important;
	margin:10px 0 !important;
}
.soliloquy-container .soliloquy-caption-inside p{
	max-width:40%;
	margin:0 auto;
}
.soliloquy-container .soliloquy-prev, .soliloquy-container .soliloquy-next  {
  background-color: rgba(77,29,67,0.7) !important;
}

/* Donation Forms */

#dgx-donate-container {
    background: none repeat scroll 0 0 transparent;
    border: medium none;
    -webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
    margin: 0 5px 10px;
    padding: 5px;
}
.dgx-donate-form-section {
    background: none repeat scroll 0 0 transparent;
    border: 1px solid #FBB337;
    -webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	border-radius: 15px;
    margin: 0 0 24px;
    padding: 32px;
}
.dgx-donate-form-section input {
    background-color:transparent;
}
/* Buttons */
/*.fa {font-size:30px !important;}*/
.fontawesome-text {display:none !important;}

ul.side_buttons {width:100%;}
ul.side_buttons li {width:100%; text-align:center;}

.green-btn {
  font-family: Arial;
  color: #ffffff !important;
  font-size: 20px;
  background: #8cc63f/*#5B9C6A */;
  white-space: nowrap;
  padding: 10px 20px 10px 20px;
  text-decoration: none;
  margin:10px auto 15px;
  text-align:center;
  width:150px !important;
  /*line-height:50px; /* comment out if using display:block; */
  display: block;
}

.green-btn:hover {
  background: #32c4e9;
  text-decoration: none;
  color:#fff !important;
}
a.green-btn:after {
	text-align:right;
    /*position: absolute;  Prevent underline of arrow */
    /* padding-left:15px; */ /* Add a little space between text and arrow */
   /* content: "\25BA"; */ /* Unicode hex for &raquo; */
}
.blue1 { background: #32c4e9;}
.blue1:hover {background: #175eac}
.blue2 { background: #175eac;}
.blue2:hover {background: #1c9daa}
.blue3 { background: #1c9daa;}
.blue3:hover {background: #8cc63f}

.small{ 
	font-size:16px; 
	line-height:inherit; 
	padding: 8px 15px;
}
.x-small{ 
	font-size:14px; 
	line-height:inherit; 
	padding: 5px 10px;
	margin-bottom:5px;
}

a.small:after{padding-left:10px;}

.home-title .green-btn {float:right;}

/* FOOTER */
.footer-widgets {
	background-color: #26589E /*#94dbf0 */;
}


.footer-widgets .grid-33 {width:100%}
.footer-widget-1 {width:25% !important;}
.footer-widget-2 {width:50% !important;}
.footer-widget-3 {width:25% !important;}

.footer-widgets .widget-title, .footer-widgets h4, .footer-widgets, .footer-widgets h4 a, .footer-widgets a {
    color: #fff !important;
}

.srp-post-content{display:none;}
.srp-post-date{text-align:right;}

.site-info {
  background-color: #2B6E3B /*#5B9C6A */;
  color: #ffffff;
}

.site-info a{text-decoration:underline;}
.site-info a:hover{text-decoration:none;}
.copy{float:left}
.designed-by {float:right}
.soliloquy-container .soliloquy-caption-inside p {font-size:25px!important;}


.one-container .site-content {padding: 0 40px !important;}
#post-2524.hentry {margin:0 !important;}

body .grid-container {
    margin-top: 40px;
}

 table.center {
    margin-left:auto; 
    margin-right:auto;
  }



.vc_btn3.vc_btn3-color-danger, .vc_btn3.vc_btn3-color-danger.vc_btn3-style-flat {
    color: #FFF;
    background-color: #bb1b2a !important;
}

.vc_btn3.vc_btn3-color-turquoise.vc_btn3-style-flat:focus, .vc_btn3.vc_btn3-color-turquoise.vc_btn3-style-flat:hover, .vc_btn3.vc_btn3-color-turquoise:focus, .vc_btn3.vc_btn3-color-turquoise:hover {
    color: #333 !important;
}

.page-id-2351 {background-color:#fff !important}
.wpb_content_element.giving-tuesday-logo {
    margin-bottom: 0 !important;
}


.home .grid-container, .page-id-2809 .grid-container, footer .grid-container {
    margin-top: 0;
}

.theme-default .nivoSlider {
	-webkit-box-shadow: 0px 0px 0px 0px rgba(0,0,0,0) !important;
	-moz-box-shadow: 0px 0px 0px 0px rgba(0,0,0,0) !important;
	box-shadow: 0px 0px 0px 0px rgba(0,0,0,0) !important;
}

.nivo-controlNav {display:none !important;}

.testimonial_author {text-align:right; padding-top:10px;}
.testimonial_body {text-align:center;}
.hor-list-table { 
	display: table;   /* Allow the centering to work */
	margin: 0 auto;
}
ul.hor-buttons-list {
	min-width: 300px;
	list-style: none;
	padding-top: 20px;}
ul.hor-buttons-list li {display: inline-block; padding:0 5px;}
.footer-widget-1 {padding-right:30px;}
.footer-widget-3 {padding-left:30px;}
/* ALL THINGS MOBILE */
@media only screen and ( max-width:1680px ) {
	.soliloquy-container .soliloquy-caption-inside p{max-width:60%;}
	
}

@media only screen and ( max-width:1200px ) {
	.soliloquy-container .soliloquy-caption-inside p{max-width:70%;}
	
}

@media only screen and ( max-width:1000px ) {
	.site-branding{
		width:100%;
		float:left;
	}  
	.header-widget {
		position:relative;
		width:100%;
		float:left;
		bottom: unset;
		right: unset;
		margin:15px auto 0;
	}
	.header-widget h4{
		font-weight:normal;
		text-align:center;
		font-size: 20px;
	}
	.header-widget img{display: inline-block; margin:0 auto;}	
	.inside-header {
		padding: 20px 20px 5px;
	}
	
	.fluid-header .inside-header {text-align:center;}
	
	
	.footer-widget-1 {width:100% !important;}
	.footer-widget-2 {width:100% !important;}
	.footer-widget-3 {width:100% !important;}
	.footer-widgets .widget {margin-bottom:20px;}
	
	#sidebar-left, #sidebar-right{width:100% !important;}
	


}
@media only screen and ( max-width:1150px ) {
.main-navigation a {
		font-size:18px;
		font-family: Lato,Helvetica,sans-serif,sans-serif !important;
	}

	.sf-menu .menu-item-has-children > a:first-child, .sf-menu .page-item-has-children > a:first-child {
		padding-right: 30px !important;
		font-family: Lato,Helvetica,sans-serif,sans-serif !important;
	}
	.main-navigation .main-nav ul li a {
		border: 0;
	}

	.main-navigation .main-nav ul li:first-child a {
		border: 0;
	}

	.main-navigation .main-nav ul li:last-child a {
		border: 0;
	}
	.main-navigation .main-nav ul ul li a{ padding-left:45px;}
}
@media only screen and ( max-width:768px ) {
	.one-container.both-sidebars .content-area {
		border-left:0 solid #fbb337;
		border-right:0 solid #fbb337;
	}
	.soliloquy-container .soliloquy-caption-inside p{max-width:75%;}
	
}